/*
 * Globals
 */

/* Links */
a,
a:focus {
    color: #6f503c;
}

a:hover {
    color: #f8b842;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #333;
    text-shadow: none; /* Prevent inheritance from `body` */
    background-color: #fff;
    border: .05rem solid #fff;
}

/*
 * Base structure
 */

html,
body {
    height: 100%;
    background-color: #fff;
}

/*
 * Header
 */
.masthead {
    margin-bottom: 2rem;
}

.masthead-brand {
    margin-bottom: 0;
    min-width: 10rem;
}

.nav-masthead .nav-link {
    padding: .25rem 0;
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
    border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
    margin-left: 1rem;
}

.nav-masthead .active {
    color: #fff;
    border-bottom-color: #fff;
}

@media (min-width: 48em) {
    .masthead-brand {
        float: left;
    }

    .nav-masthead {
        float: right;
    }
}

/*
 * Cover
 */
.cover {
    /*padding: 0 1.5rem;*/
}

.cover .btn-lg {
    padding: .75rem 1.25rem;
    font-weight: 700;
}

/*
 * Footer
 */
.mastfoot {
    color: rgba(255, 255, 255, .5);
}

.c-header {
    text-align: center;
    padding: 0;
}

.c-header__title {
    color: #ef7d00;
    font-size: 1.7rem;
    font-weight: bold;
    line-height: 2.4rem;
}

.c-header__title:hover {
    color: #ef901f;
    text-decoration: none;
}

.c-header__subtitle {
    color: #9c9d9d;
    font-size: 1.3rem;
}

@media (min-width: 48em) {
    .c-header__title {
        font-size: 2.4rem;
        line-height: 2.2rem;
    }

    .c-header__subtitle {
        font-size: 1.8rem;
    }
}

.c-header__address {
    color: #888;
}

.navbar {
    background-color: #372b2b;
    background-image: url('/assets/img/bg-menu.gif');
    justify-content: normal;
    display: block;
    border-bottom: 1px solid #776e6e;
    padding: 1rem 1rem 0.5rem;
}

main {
    margin-top: 5.9rem;
}

.c-logo {
    display: block;

    text-align: center;

}

.c-logo img {
    max-width: 15rem;
    padding: 1.5rem;
}

@media (min-width: 48em) {
    .c-logo img {
        max-width: 20rem;
        padding: 2rem;
    }
}

.navbar-toggler {
    position: absolute;
    right: 1rem;
    top: 1.7rem;
}

footer {
    background-color: #372b2b;
    background-image: url('/assets/img/bg-menu.gif');
    padding: 2rem 1rem;
    color: white;
}

.nav-link {
    text-align: center;
}